## libje-perl 0.055

=== debian/changelog ===
libje-perl (0.055-1) unstable; urgency=low

  * New upstream release
    - removed fix-pod-errors.patch, applied upstream
  * Add myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Sat, 19 Feb 2011 00:02:16 +0000

libje-perl (0.053-1) unstable; urgency=low

  * Initial Release. (Closes: #607210 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Dec 2010 21:13:23 +0200
