=== debian/control ===
Source: libje-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtie-refhash-weak-perl, libtimedate-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/JE/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libje-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libje-perl/

Package: libje-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtie-refhash-weak-perl,
 libtimedate-perl, perl
Description: Pure-Perl ECMAScript (JavaScript) Engine
 JE is a pure-Perl ECMAScript (JavaScript) engine.
 .
 Advantages:
  - Compatible with Data::Dump::Streamer, so the runtime environment can be
    serialised
  - The parser can be extended/customised to support extra (or fewer) language
    features (not yet complete)
  - All JavaScript datatypes can be manipulated directly from Perl (they all
    have overloaded operators)
 .
 Weaknesses:
  - It's slow
  - It uses lots of memory.
  - It leaks memory (to be fixed).
 .
 This is still an alpha release, but it fully implements ECMAScript v3, except
 for a few seldom-used features like -0.
