## libje-perl 0.056

=== debian/changelog ===
libje-perl (0.056-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add years of upstream copyright.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.
  * Remove unversioned perl from Depends, sort dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Dec 2011 17:15:38 +0100
