=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: libje-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libtie-refhash-weak-perl, libtimedate-perl, perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libtie-refhash-weak-perl,
+ libtimedate-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Chris Butler <chrisb@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ Chris Butler <chrisb@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/JE/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libje-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libje-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libje-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libje-perl.git
 
 Package: libje-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtie-refhash-weak-perl,
- libtimedate-perl, perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libtie-refhash-weak-perl,
+ libtimedate-perl
 Description: Pure-Perl ECMAScript (JavaScript) Engine
  JE is a pure-Perl ECMAScript (JavaScript) engine.
  .
