## libje-perl 0.058

=== debian/changelog ===
libje-perl (0.058-1) unstable; urgency=low

  * New upstream release.
  * Bump years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jan 2012 14:14:19 +0100
