## libje-perl 0.059

=== debian/changelog ===
libje-perl (0.059-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 20:15:08 +0100
