=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/JE/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libje-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libje-perl.git
