=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/JE/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libje-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/JE/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libje-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libje-perl.git
 
 Package: libje-perl
