=== debian/watch ===
version=3
https://metacpan.org/release/JE/   .*/JE-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
