## libje-perl 0.061

=== debian/changelog ===
libje-perl (0.061-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS with Perl 5.20: test failures"
    (Closes: #753026)
  * Strip trailing slash from metacpan URLs.
  * Drop pod-fixes.patch, merged upstream.
  * Update copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 01:14:13 +0200
