## libje-perl 0.065

=== debian/changelog ===
libje-perl (0.065-1) unstable; urgency=medium

  * New upstream release.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 20:25:24 +0200

libje-perl (0.062-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:36:52 +0200
