=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libje-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Chris Butler <chrisb@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libtie-refhash-weak-perl,
-                     libtimedate-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libje-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libje-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtie-refhash-weak-perl <!nocheck>,
+                     libtimedate-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libje-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libje-perl.git
 Homepage: https://metacpan.org/release/JE
+Rules-Requires-Root: no
 
 Package: libje-perl
 Architecture: all
