=== debian/watch ===
version=4
https://metacpan.org/release/JE   .*/JE-v?@ANY_VERSION@@ARCHIVE_EXT@$
